HP OpenVMS Systems

ask the wizard
Content starts here

OpenVMS (still) not supported on XL?

» close window

The Question is:

I want to try and use the Hobbyist VMS version on my Alpha XL-266 workstation.
Before purchasing the OpenVMS Hobbyist CD and license I would like to know if
 my hardware platform is supported to run OpenVMS Alpha.
Thank you for your answer - Patrick

The Answer is :

  The OpenVMS Frequently Asked Questions (FAQ) and the Ask The Wizard
  (ATW) area both contain discussions of this topic.  In particular,
  please read the OpenVMS FAQ section entitled "Will OpenVMS Run On
  The Alpha XL Series?" and please see various discussions of the XL
  series here in ATW.  Review of these documents -- the OpenVMS
  Wizard strongly encourages you to download and to use the text
  version of the FAQ, as that version is trivial to search using
  your web browser or other local search tools.  While other formats
  are available for the FAQ, they are more difficult to search.
  If you wish to know which platforms are officially supported by
  OpenVMS, please review the OpenVMS Software Product Description.
  VAX and Alpha systems can have substantial low-level hardware
  variations, and adding support for a platform effectively
  involves porting OpenVMS to each new family of systems. (While
  easier than a port to a new architecture, this port can still
  be an involved and complex undertaking.)  Variations can and
  do exist even within a family, and these (such as the IDE
  controller differences found across various members of the
  Professional Workstation series; please see the FAQ) can prohibit
  particular I/O widget support or potentially platform support.
  Put another way, just becausea system uses an Alpha processor
  does not mean that OpenVMS supports it, nor that OpenVMS will
  boot on it.
  In this case, the XL series is and will remain unsupported by
  OpenVMS.  Again, OpenVMS is not supported on the XL series.

answer written or last revised on ( 13-JUL-2002 )

» close window